Lightroom 6 cannot work on case sensitive filesystem

  • 1
  • Problem
  • Updated 2 years ago
Merged

This conversation has been merged. Please reference the main conversation: Lightroom: I can't install because my root filesystem is case sensitive.

This is a real shame that Adobe dropped support for case sensitive filesystem ...
I've been using Lightroom since version 4 without problem on a case sensitive file system and now I purchase an upgrade to version 6 and I cannot install it because my filesystem is case sensitive ... migrating to case insensitive FS is not an option for me so now I cannot upgrade to the latest version and get support for new lenses and cameras.
This is a real shame for such a big company to avoid supporting users with a case sensitive FS, I guess it's just a choice to cut down development costs and nothing more... 
Now I'll have to move to a another photo development tool and I'll need to keep Lightroom 5 to be able to work on my old catalogue and photos !
Photo of Marine Ruault

Marine Ruault

  • 2 Posts
  • 0 Reply Likes
  • frustrated and angry

Posted 2 years ago

  • 1
Photo of Johan Elzenga

Johan Elzenga, Champion

  • 2340 Posts
  • 963 Reply Likes
That is indeed strange, because Lightroom is actually case-sensitive by itself! On case-insensitive file systems like the default Mac and Windows file systems this can even create a well-documented problem...
Photo of john beardsworth

john beardsworth

  • 1237 Posts
  • 323 Reply Likes
To the best of my knowledge, installing LR has always required a case insensitive drive and this is stated in the system requirements. You can put the photos on a case sensitive drive if you want to take that risk.

Lightroom isn't really case sensitive. Some functions have case sensitivity.
(Edited)

This conversation is no longer open for comments or replies.